<launch>
    <arg name="mode", default="Mono">
    <arg name="parameters_config", default="$(find ORB_SLAM3)/Examples/Monocular/AR_drone_save.yaml">
    <arg name="gui", default="false">
    <arg name="localisation", default="false">

	<node pkg="ORB_SLAM3" type="Mono", name="$(arg mode)" args="Vocabulary/ORBvoc.txt $(arg parameters_config) $(arg gui) $(arg localisation)"/>
</launch>
